{
  "verseBefore": "Con sẽ đem theo các của lễ thiêu vào nhà Chúa; con sẽ trả cho Chúa các lời hứa nguyện\n\\q",
  "verseAfter": "Con sẽ đem theo các của lễ thiêu vào nhà Chúa;\\q1 con sẽ trả cho Chúa các lời hứa nguyện\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 66,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T07:15:02.891Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 66,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_66"
  }
}
